Debian Bug report logs - #517782
myspell-sv: sv.dic sv.aff is not enough for OOo3, needs to be sv_*

version graph

Package: myspell-sv; Maintainer for myspell-sv is Hans Öfverbeck <hans.ofverbeck@home.se>;

Reported by: Rene Engelhard <rene@debian.org>

Date: Thu, 26 Feb 2009 19:51:01 UTC

Severity: grave

Tags: patch

Fixed in version myspell-sv/1.3.8-6-2.1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org. (Thu, 26 Feb 2009 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 26 Feb 2009 19:51:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: submit@bugs.debian.org
Subject: [openoffice.org] debianize and redistribute l10n extensions
Date: Thu, 26 Feb 2009 21:49:11 +0200
Package: openoffice.org
Version: 1:3.0.1-3
Severity: normal
Tags: l10n

--- Please enter the report below this line. ---
openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
but that is no longer truth.
for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
download it and run /usr/lib/openoffice/program/unopkg add dict-uk_UA-1.5.7.oxt
it would be cool if l10n-* packages included those extensions and added them automatically,
as in good old times.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.22-1-mepis-smp

Debian Release: lenny/sid
  800 unstable        ftp.3logic.net 
  800 experimental    ftp.3logic.net 

--- Package information. ---
Depends                                      (Version) | Installed
======================================================-+-========================
openoffice.org-core            (= 2.0.4.dfsg.2-5etch1) | 1:3.0.1-2
openoffice.org-writer                                  | 1:3.0.1-2
openoffice.org-calc                                    | 1:3.0.1-2
openoffice.org-impress                                 | 1:3.0.1-2
openoffice.org-draw                                    | 1:3.0.1-2
openoffice.org-math                                    | 1:3.0.1-2
openoffice.org-base                                    | 
openoffice.org-java-common                             | 






Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org. (Thu, 26 Feb 2009 21:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 26 Feb 2009 21:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Thu, 26 Feb 2009 22:38:07 +0100
tag 517274 - l10n
severity 517274 wishlist
reassign 517274 openoffice.org-dictionaries
retitle 517274 [openoffice.org] debianize and redistribute dict extensions
tag 517274 + wontfix
thanks

Hi,

Nick Shaforostoff wrote:
> Package: openoffice.org
> Version: 1:3.0.1-3
> Severity: normal
> Tags: l10n
> 
> --- Please enter the report below this line. ---
> openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
> but that is no longer truth.

Why do you think that?

rene@mini:~$ rmadison myspell-uk
myspell-uk |      1.1-1 |     etch-m68k | all
myspell-uk |      1.1-1 |     oldstable | all
myspell-uk |    1.5.0-1 |        stable | all
myspell-uk |    1.5.7-1 |       testing | all
myspell-uk |    1.5.7-1 |      unstable | all

Still there.

> for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA

Who says that?

> download it and run /usr/lib/openoffice/program/unopkg add dict-uk_UA-1.5.7.oxt
> it would be cool if l10n-* packages included those extensions and added them automatically,
> as in good old times.

No. It would not. because what with mozilla etc. which use *exactly* the same dict?
Right, they won't work.

The dictionary extension thing is bogus. And I also surely will not package any
dict out there. Especially not if it's there (whether it's out of date of not is
what I don't know, but for that, ask myspell-uks maintainer)

Wontfix.

And btw, what you mean is *dict* extensions, not l10n extensions.

> Architecture: i386
> Kernel:       Linux 2.6.22-1-mepis-smp

Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*? We specify
the correct paths to the dict in Debian on the build so it gets found there.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Tags removed: l10n Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:08 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `openoffice.org' to `openoffice.org-dictionaries'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:10 GMT) Full text and rfc822 format available.

Changed Bug title to `[openoffice.org] debianize and redistribute dict extensions' from `[openoffice.org] debianize and redistribute l10n extensions'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:10 GMT) Full text and rfc822 format available.

Tags added: wontfix Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Thu, 26 Feb 2009 21:57:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 18:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 18:33:03 GMT) Full text and rfc822 format available.

Message #25 received at 517274@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: Rene Engelhard <rene@debian.org>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 20:32:12 +0200
On Thursday 26 of February 2009 23:38:07 you wrote:
> tag 517274 - l10n
> severity 517274 wishlist
> reassign 517274 openoffice.org-dictionaries
> retitle 517274 [openoffice.org] debianize and redistribute dict extensions
> tag 517274 + wontfix
> thanks
> 
> Hi,
> 
> Nick Shaforostoff wrote:
> > Package: openoffice.org
> > Version: 1:3.0.1-3
> > Severity: normal
> > Tags: l10n
> > 
> > --- Please enter the report below this line. ---
> > openoffice.org-l10n-uk says i'll get Ukrainian spellcheck if I install myspell-uk
> > but that is no longer truth.
> 
> Why do you think that?
> 
> rene@mini:~$ rmadison myspell-uk
> myspell-uk |      1.1-1 |     etch-m68k | all
> myspell-uk |      1.1-1 |     oldstable | all
> myspell-uk |    1.5.0-1 |        stable | all
> myspell-uk |    1.5.7-1 |       testing | all
> myspell-uk |    1.5.7-1 |      unstable | all
> 
> Still there.
I know. I installed it and also myspell-fr but got no uk/fr spellcheck in openoffice
(i rebooted my system after installing dicts to be sure).
i still had icons only near russian and en-us in format->symbols->language list.
I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.

can you please do the same on your system and check whether it will work for you?
(this has to be done with ooo 3.0 and not with 2.4, obviously)

> > for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
> Who says that?
http://wiki.services.openoffice.org/wiki/Dictionaries

> No. It would not. because what with mozilla etc. which use *exactly* the same dict?
> Right, they won't work.
I don't suggest removing myspell-*, I just say that they don't work for ooo3.
 

> > Architecture: i386
> > Kernel:       Linux 2.6.22-1-mepis-smp
> 
> Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*?
> We specify the correct paths to the dict in Debian on the build so it gets found there.
How can I check this?
myspell-* and openoffice.org* are installed from vanilla debian repository (sid).
I believe that the only non-vanilla-debian thing in my system
(which runs for over a year now, and I regularly upgrade from debian sid/experimental)
is the kernel. I even removed mepis config tools cause they conflicted with debian's new ooo.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 20:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 20:57:02 GMT) Full text and rfc822 format available.

Message #30 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 21:53:35 +0100
Hi,

Nick Shaforostoff wrote:
> > Still there.
> I know. I installed it and also myspell-fr but got no uk/fr spellcheck in openoffice
> (i rebooted my system after installing dicts to be sure).
> i still had icons only near russian and en-us in format->symbols->language list.

You mean Format-Character, don't you?

> I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.

Works here. All dicts I install appear.

> can you please do the same on your system and check whether it will work for you?
> (this has to be done with ooo 3.0 and not with 2.4, obviously)
> 
> > > for this i had to go to http://extensions.services.openoffice.org/project/dict-uk_UA
> > Who says that?
> http://wiki.services.openoffice.org/wiki/Dictionaries

Well, you fell into the trap just written for the bogus upstream mechanism
not taking distributions' needs into account at all. typical for the OOo
project.

Don't alwys trust upstream pages since they might just care about bogus
upstream policies and might be miles away from real life requirements.

> > Right, they won't work.
> I don't suggest removing myspell-*, I just say that they don't work for ooo3.

And that it wrong.

Did you by chance just had a mixture of OOo 2.4.1 arch-dep and OOo 3.0
arch-indep packages? The upgrade of openoffice.org-common will unconditionally
remove dictionary.lst (which is the file OOO 2.4 needs for finding its dicts)
and update-openoffice-dicts won't create it anymore since it finds a OOo3 :-)

> > > Architecture: i386
> > > Kernel:       Linux 2.6.22-1-mepis-smp
> > 
> > Yay. Mepis. Maybe they broke it the "normal" install way with myspell-*?
> > We specify the correct paths to the dict in Debian on the build so it gets found there.
> How can I check this?
> myspell-* and openoffice.org* are installed from vanilla debian repository (sid).

Don't know (ecept my suggestion/idea above) and tbh I also don't really care
It works. Period.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 21:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 21:12:05 GMT) Full text and rfc822 format available.

Message #35 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 22:08:57 +0100
Rene Engelhard wrote:
> > I installed openoffice.org-l10n-uk (I actually use ru_RU.UTF-8 locale and openoffice.org-l10n-ru) but that didn't help.
> 
> Works here. All dicts I install appear.

And *of course* the dicts are not in the l10n.

> > > Right, they won't work.
> > I don't suggest removing myspell-*, I just say that they don't work for ooo3.
> 
> And that it wrong.

OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
when moving uk.* to uk_UA.dic it works. 

-> myspell-uk bug.

I guess uk.* is still needed for mozilla, so there will be symlinks in either way needed.

Grüße/Regards,
 
René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Fri, 27 Feb 2009 21:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Shaforostoff <shaforostoff@kde.ru>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 27 Feb 2009 21:54:02 GMT) Full text and rfc822 format available.

Message #40 received at 517274@bugs.debian.org (full text, mbox):

From: Nick Shaforostoff <shaforostoff@kde.ru>
To: Rene Engelhard <rene@debian.org>, 517274@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Fri, 27 Feb 2009 23:39:30 +0200
On Friday 27 of February 2009 23:08:57 you wrote:
> OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
> Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
> but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
> when moving uk.* to uk_UA.dic it works. 
> 
> -> myspell-uk bug.
and please also check other languages too.
at least myspell-fr doesn't work.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#517274; Package openoffice.org-dictionaries. (Mon, 02 Mar 2009 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Mon, 02 Mar 2009 01:36:03 GMT) Full text and rfc822 format available.

Message #45 received at 517274@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Nick Shaforostoff <shaforostoff@kde.ru>, 517274@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#517274: [openoffice.org] debianize and redistribute l10n extensions
Date: Mon, 2 Mar 2009 02:33:09 +0100
clone 517274 -1 -2 -3 -4 -5 -6 -7
reassign -1 myspell-uk
reassign -2 myspell-ar
reassign -3 myspell-sv
reassign -4 myspell-nb
reassign -5 myspell-nn
reassign -6 myspell-fr
reassign -7 myspell-fr-gut
retitle -1 myspell-uk: uk.{dic,aff} is not enough for OOo3, needs to be uk_UA
retitle -2 myspell-ar: ar.{dic,aff} is not enough for OOo3, needs to be ar_*
retitle -3 myspell-sv: uk.{dic,aff} is not enough for OOo3, needs to be sv_*
retitle -4 myspell-nb: nb.{dic,aff} is not enough for OOo3, needs to be nb_NO
retitle -5 myspell-nn: nn.{dic,aff} is not enough for OOo3, needs to be nn_NO
retitle -5 myspell-fr: fr.{dic,aff} is not enough for OOo3, needs to be fr_*
retitle -7 myspell-fr-gut: fr.{dic,aff} is not enough for OOo3, needs to be fr_*
severity -1 grave
severity -2 grave
severity -3 grave
severity -4 grave
severity -5 grave
seeritry -6 grave
severity -7 grave
thanks

Hi,

Nick Shaforostoff wrote:
> On Friday 27 of February 2009 23:08:57 you wrote:
> > OK, I think I see what's wrong. It's myspell-uk doing bogus things by just shipping uk.aff/uk.dic.
> > Whcih might just have worked for 2.4.1 because it was registered with that in dictionary.lst
> > but now that OOo looks fpr the dicts automatically it doesn't find it anymore. And indeed,
> > when moving uk.* to uk_UA.dic it works. 
> > 
> > -> myspell-uk bug.
> and please also check other languages too.
> at least myspell-fr doesn't work.

- myspell-uk
- myspell-ar
- myspell-sv
- myspell-nb
- myspell-nn
- myspell-fr
- myspell-fr-gut

I am reassigning a clone to all of these packages. Maintainers, see the quoted section. Basically
it seems that OOo3s auto-detect of dictionaries (dictionary.lst is gone!) only noticed the "normal"
form with <lang>_<COUNTRY>. (Same also applied for hyphenation and thesauri but none of Debians
are affected AFAIS).

Please move the file or (and I guess this would be more feasible if mozilla needed <lang>.* add a symlink)
to make them work with OOo3.

I'll update the DSDT policy asap.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Bug 517274 cloned as bugs 517780, 517781, 517782, 517783, 517784, 517785, 517786. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `openoffice.org-dictionaries' to `myspell-sv'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:14 GMT) Full text and rfc822 format available.

Changed Bug title to `myspell-sv: uk.{dic,aff} is not enough for OOo3, needs to be sv_*' from `[openoffice.org] debianize and redistribute dict extensions'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:21 GMT) Full text and rfc822 format available.

Severity set to `grave' from `wishlist' Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:36:28 GMT) Full text and rfc822 format available.

Tags removed: wontfix Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:45:07 GMT) Full text and rfc822 format available.

Changed Bug submitter from Nick Shaforostoff <shaforostoff@kde.ru> to Rene Engelhard <rene@debian.org>. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 02 Mar 2009 01:45:16 GMT) Full text and rfc822 format available.

Changed Bug title to `myspell-sv: sv.dic sv.aff is not enough for OOo3, needs to be sv_*' from `myspell-sv: uk.{dic,aff} is not enough for OOo3, needs to be sv_*'. Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Wed, 06 May 2009 09:27:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Hans Öfverbeck <hans.ofverbeck@home.se>:
Bug#517782; Package myspell-sv. (Wed, 12 Aug 2009 22:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Hans Öfverbeck <hans.ofverbeck@home.se>. (Wed, 12 Aug 2009 22:33:03 GMT) Full text and rfc822 format available.

Message #64 received at 517782@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 517782@bugs.debian.org
Subject: myspell-sv: diff for NMU version 1.3.8-6-2.1
Date: Thu, 13 Aug 2009 00:14:06 +0200
[Message part 1 (text/plain, inline)]
tags 517782 + patch
thanks

Hi,

Attached is the diff for my myspell-sv 1.3.8-6-2.1 NMU.
[myspell-sv-1.3.8-6-2.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Wed, 12 Aug 2009 22:33:04 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Wed, 12 Aug 2009 23:00:28 GMT) Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. (Wed, 12 Aug 2009 23:00:28 GMT) Full text and rfc822 format available.

Message #71 received at 517782-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 517782-close@bugs.debian.org
Subject: Bug#517782: fixed in myspell-sv 1.3.8-6-2.1
Date: Wed, 12 Aug 2009 22:32:22 +0000
Source: myspell-sv
Source-Version: 1.3.8-6-2.1

We believe that the bug you reported is fixed in the latest version of
myspell-sv, which is due to be installed in the Debian FTP archive:

myspell-sv-se_1.3.8-6-2.1_all.deb
  to pool/main/m/myspell-sv/myspell-sv-se_1.3.8-6-2.1_all.deb
myspell-sv_1.3.8-6-2.1.diff.gz
  to pool/main/m/myspell-sv/myspell-sv_1.3.8-6-2.1.diff.gz
myspell-sv_1.3.8-6-2.1.dsc
  to pool/main/m/myspell-sv/myspell-sv_1.3.8-6-2.1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 517782@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated myspell-sv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 13 Aug 2009 00:06:37 +0200
Source: myspell-sv
Binary: myspell-sv-se
Architecture: source all
Version: 1.3.8-6-2.1
Distribution: unstable
Urgency: low
Maintainer: Hans Öfverbeck <hans.ofverbeck@home.se>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 myspell-sv-se - Swedish (SE) dictionary for myspell
Closes: 517782
Changes: 
 myspell-sv (1.3.8-6-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * update for OOo3; add sv_SE.* -> sv.* symlink (closes: #517782)
   * fix lintian stuff:
     - move Homepage: from Description to Homepage: field
     - s/Build-Depends-Indep/Build-Depends/
     - mention /usr/share/common-licenses/LGPL-2.1
     - utf8'ize debian/copyright
Checksums-Sha1: 
 3a467f00d915ce106d50d4d8dc5184b19f49cf92 1686 myspell-sv_1.3.8-6-2.1.dsc
 4d7955061f8980c52fe8e17afffb2f82ed5f4638 2896 myspell-sv_1.3.8-6-2.1.diff.gz
 4050a82cc8fcfff8519f71cabcbe57d1a48a3403 111688 myspell-sv-se_1.3.8-6-2.1_all.deb
Checksums-Sha256: 
 324ec338b49b7f1a4c333d3ff46bd17891b82afbe76a3247b3d53697caf388d8 1686 myspell-sv_1.3.8-6-2.1.dsc
 7abcb9297e140c92f13221ab6158e202da1944d437f5853b8541442ccfc4104d 2896 myspell-sv_1.3.8-6-2.1.diff.gz
 bc2150f6ff06546c330d28991851f91a6e3506a708a7510a35e68a0b0b049b56 111688 myspell-sv-se_1.3.8-6-2.1_all.deb
Files: 
 936e6a4ec92591e6eb1ed9acd7b928bf 1686 text optional myspell-sv_1.3.8-6-2.1.dsc
 8b53766b0c05ca49f9665356614861c0 2896 text optional myspell-sv_1.3.8-6-2.1.diff.gz
 59695c9bbfc85b37a7b85752f6e8c791 111688 text optional myspell-sv-se_1.3.8-6-2.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJKgz0fAAoJEAqgRXHQPj5wydsQAI9o038akCqUClSYYxbrs79Z
ySOD6TiJdWg1XUPSqDqLLvreL+HxwNaCwbuOV+3PCTtq1THGzuerhC+Q+dpWIYo3
/JCmyYY8eBhSRLWJ0S54tFSOLJd35MzAK7JWYa7alxa7BRB7F/DhcQiW1bwTRaox
tpJRSCQR5lVkhrWA2hLOFZyQRAhBj84lUfDuGfFhAuKA7hZdpwFpN1/kdEtY9QMq
zQaAbJfpQo+lTo1W4aptLZin/Xzken/E21xUdXR2muSQ6Uazvm/FaMQWwlcibyGn
RLYW1b74+cfP5rn4okp8GYYbCsdqnPDqFJuHD2BsN+YmevEFZ+EkCXkVI7A6Oj2x
myFVI1CbNg3bb0rdHx/EgrsUNbSCKb8BuUynuv0trGTZIW3EUFA1aJSTBIkpZ5AD
nPZKcM1ATkI5MH/kPqj5F652pHLFSwq2Tg6HNOdoLc7TkC6tEfPjAmyKt0G3rk3d
gkXl3fEH6txY2hevSqZ4FQyJBZe0daqfsYQK6tv9RLb9D6KHqYUB3IjyYRsGKRQm
v+P833GjmiAMJ1ws29ZTaPxSx2OC26uir7hb+8SIH1lBXFA+tZbwBYGS08OIN8uO
AuKWST3FQaR/o4GZsFaNwlu7KBmKhavL5T1Hbpivnyo3T1ArxMMwjZlSGF0v/TKy
vbFUG4rklIzrN8ofiizx
=Lo7e
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 10:02:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:49:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.